Description: Correct postgis java jdbc version.
Author: Markus Wanner <markus@bluegap.ch>
Last-Update: 2014-01-28

--- a/java/jdbc/pom.xml
+++ b/java/jdbc/pom.xml
@@ -60,9 +60,9 @@
 		<url>http://trac.osgeo.org/postgis/</url>
 	</issueManagement>
 	<scm>
-		<url>http://trac.osgeo.org/postgis/browser/tags/2.0.0</url>
-		<connection>scm:svn:http://svn.osgeo.org/postgis/tags/2.0.0/</connection>
-		<developerConnection>scm:svn:http://svn.osgeo.org/postgis/tags/2.0.0/</developerConnection>
+		<url>http://trac.osgeo.org/postgis/browser/tags/2.0.3</url>
+		<connection>scm:svn:http://svn.osgeo.org/postgis/tags/2.0.3/</connection>
+		<developerConnection>scm:svn:http://svn.osgeo.org/postgis/tags/2.0.3/</developerConnection>
 	</scm>
 
 	<build>
